<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>button_USBank_SellBtn</name>
   <tag></tag>
   <elementGuidId>36d4c191-6757-4479-b112-b34416720f9c</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
         <value></value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//*[@class=&quot;buySell&quot;]//span[contains(text(),'Selling')]//ancestor::div//input[@id=&quot;chkSell&quot;]</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
</WebElementEntity>
